Loading...
Searching...
No Matches
pqxx::string_traits< unsigned long long > Struct Reference
Inheritance diagram for pqxx::string_traits< unsigned long long >:
[legend]
Collaboration diagram for pqxx::string_traits< unsigned long long >:
[legend]

## Additional Inherited Members

Static Public Member Functions inherited from pqxx::internal::integral_traits< unsigned long long >
static PQXX_LIBEXPORT unsigned long long | from_string (std::string_view text)
static PQXX_LIBEXPORT zview | to_buf (char *begin, char *end, unsigned long long const &value)
static PQXX_LIBEXPORT char * | into_buf (char *begin, char *end, unsigned long long const &value)
static constexpr std::size_t | size_buffer (unsigned long long const &) noexcept
Static Public Attributes inherited from pqxx::internal::integral_traits< unsigned long long >
static constexpr bool | converts_to_string
static constexpr bool | converts_from_string

The documentation for this struct was generated from the following file:

- /build/libpqxx-dRO3di/libpqxx-7.10.0/include/pqxx/internal/conversions.hxx